RubyGems Navigation menu

image_validator 0.1.0

A simple wrapper around the ImageMagick command line to check if an image is valid.

Gemfile
          gem 'image_validator', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install image_validator -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,904

For this version 1,727

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 27, 2012 (12.5 KB)
  2. 0.1.0 - February 2, 2010 (12.5 KB)